/* assets/css/styles.css */
body {
    font-family: 'Arial', sans-serif;
    background-color: #f4f4f4;
}

.navbar {
    background-color: #3498db;
}

.navbar-brand, .navbar-nav .nav-link {
    color: #fff !important;
}

.container {
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    padding: 20px;
    margin-top: 20px;
}

h1, h2 {
    color: #2c3e50;
}

.btn-primary {
    background-color: #3498db;
    border-color: #3498db;
}

.btn-primary:hover {
    background-color: #2980b9;
    border-color: #2980b9;
}

.card {
    border: none;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.card-header {
    background-color: #3498db;
    color: #fff;
}

.table {
    background-color: #fff;
}

.table thead th {
    background-color: #3498db;
    color: #fff;
}

.form-control:focus {
    border-color: #3498db;
    box-shadow: 0 0 0 0.2rem rgba(52, 152, 219, 0.25);
}

footer {
    background-color: #34495e;
    color: #fff;
    padding: 10px 0;
    text-align: center;
    position: fixed;
    bottom: 0;
    width: 100%;
}

/* Novos estilos para a barra de pesquisa e paginação */
.search-form {
    margin-bottom: 20px;
}

.search-form .form-control {
    border-radius: 20px 0 0 20px;
}

.search-form .btn {
    border-radius: 0 20px 20px 0;
}

.pagination {
    margin-top: 20px;
}

.pagination .page-item.active .page-link {
    background-color: #3498db;
    border-color: #3498db;
}

.pagination .page-link {
    color: #3498db;
}

.pagination .page-link:hover {
    background-color: #e9ecef;
}